Sendmail-Milter reviews

cpanratings
 

RSS | Module Info | Add a review of Sendmail-Milter

Sendmail-Milter (0.18)

It appears that it is not compatible with sendmail version 8.14.X or higher.
Up to sendmail 8.13.8 it works flawlessly (for me).

S. te Brake - 2007-12-10T03:04:53 (permalink)

3 out of 4 found this review helpful. Was this review helpful to you?  Yes No
1 hidden unhelpful review